duplicity (1.2.2-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0 < 1.2.2-2.

Package: JSON [Main page]